import { computed } from 'vue';
import { useBaseStore } from "@/stores/modules/base";
export default function () {
  const baseStore = useBaseStore();
  const pageHeight = computed(() => {
    return `calc(${baseStore.innerHeight}px - 1.9rem - 1.5rem)`;
  });
  return {
    pageHeight
  }
}